Subject: [OAUTH-WG] OAuth Open Redirector: Call for Adoption Finalized

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 4 Feb 2016 20:18:09 +0100

Hi all,

On January 19th I posted a call for adoption of the OAuth Open
Redirector specification, see
http://www.ietf.org/mail-archive/web/oauth/current/msg15401.html

There was positive feedback during the Yokohama IETF meeting to work on
security fixes and more than 10 persons responded positively to the call
on the mailing list. As requested, we will have to change the title of
the document to avoid given the impression that we want to use OAuth to
deploy open redirectors.

To conclude, based on the call <draft-bradley-oauth-open-redirector-02>
will become the starting point for work in the OAuth working group.
Please submit the document as draft-ietf-oauth-open-redirector-00.txt.

Ciao
Hannes & Derek